@charset "utf-8";

.recruitment-banner{
    width: 100%;
    height: 240px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-image: url(../imgs/zs_h_img_recruitment.jpg);
}
.recruitment-banner-content{
    width: 1200px;
    height: 240px;
    margin: 0 auto;
}
.recruitment-banner-content>span{
    display: inline-block;
    color: #fff;
    font-weight: bold;
    font-size: 3.6rem;
    line-height: 36px;
    padding-top: 80px;
    text-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
    opacity: 0.8;
}
._recruitment_list_title{
    display: block;
    width: 22%;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
._recruitment_list_title>i{
    display: inline-block;
    width: 100%;
    height: 1px;
    border-bottom: solid 1px #9c9c9c;
    position: absolute;
    left: 0px;
    top: 48px;
    z-index: 1;
}
._recruitment_list_title>b{
    display: inline-block;
    font-size: 3.2rem;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 30px;
    padding: 40px 20px 0px 20px;
    background-image: url(../imgs/icons/i_1027.png);
    position: relative;
    top: -5px;
    z-index: 2;
}
._recruitment_list_content{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
._recruitment_list_content>table{
    width: 100%;
    margin-top: 50px;
}
._recruitment_list_content>table th,._recruitment_list_content>table td{
    height: 45px;
    padding: 0px 10px;
}
._recruitment_list_content>table th{
    color: #fff;
    background-color: #57b3be;
}
._recruitment_list_content>table td{
    border-bottom: solid 1px #ebeef5;
}
._recruitment_list_content>table tr:hover td{
    background: #f0f3f9;
}
._recruitment_list_more-btn{
    display: block;
    padding: 50px 0px;
    text-align: center;
}
._recruitment_list_more-btn>a{
    display: inline-block;
    padding: 5px 30px;
    color: #57b3be;
    border: solid 1px #57b3be;
    background-color: #fff;
    border-radius: 20px;
}
._recruitment_fengcai_title{
    display: block;
    width: 22%;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
._recruitment_fengcai_title>i{
    display: inline-block;
    width: 100%;
    height: 1px;
    border-bottom: solid 1px #9c9c9c;
    position: absolute;
    left: 0px;
    top: 48px;
    z-index: 1;
}
._recruitment_fengcai_title>b{
    display: inline-block;
    font-size: 3.2rem;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 30px;
    padding: 40px 20px 0px 20px;
    background-image: url(../imgs/icons/i_1028.png);
    position: relative;
    top: -5px;
    z-index: 2;
}
._recruitment_fengcai_content{
    width: 1200px;
    margin: 0 auto;
}
._recruitment_fengcai_content>img{
    display: block;
    width: 100%;
}